@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* 源ノ角ゴシック JP */
.font_hiragino{
  font-family: "Noto Sans JP", sans-serif;
}
/* YuMincho */
.font_YuMincho{
  font-family: YuMincho,"Hiragino Mincho ProN",serif;
}
html{
  font-size: 62.5%;
}
.pcCont{
  display: none;
}
.spCont{
  display: inline-block;
}
.pa_top{
  padding: 16px 0 0 0;
}
.logo{
  width: 100px;
  height: auto;
  padding: 6px 6px 4px 7px;
  margin-top: 37px;
}
header{
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
}
.header_menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    padding: 6px 14px 6px 12px;
    /* padding: 6px 10px; */
}
.header_menu a{
    color: #fff;
}
.header_menu a img{
  width: 100%;
  height: auto;
}
.btn_open{
  width: 36px;
  height: auto;
  display: flex;
}
.btn_close{
  font-size: 1.6rem;
}
.btn_close img{
  width: 28px !important;
  height: auto;
  padding-top: 5px;
  padding-right: 5px;
}
.btn_close span{
  display: inline-block;
  padding-bottom: 3px;
}
.season{
  padding: 45px 0 8px 10px;
  font-size: 2.0rem;
}
.season span{
  font-size: 2.9rem;
  padding: 0 0 0 4px;
}
body.is-menu-open,body.is-profile-open {
  overflow: hidden;
}
.open{
    display: block !important;
}

.menu_items{
    display: none;
    position: fixed;
    /* inset: 0; */
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  
    z-index: 100;
    padding: 5%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #E50000;
    color: #fff;
    font-weight: bold;
    background-image: url("../image/menu_bg.png");
    background-repeat: no-repeat;
    background-size: 380px;
    background-position: 68px 310px;
    box-sizing: border-box;
}

.menu_items .copyright{
  font-size: 0.9rem;
  color: #fff;
  text-align: center;
  padding-top: 46px;
}
.number {
  counter-reset: num; /* カウンター初期化 */
  list-style: none;   /* デフォルト消す */
  padding-left: 10px;
  line-height: 36px;
}
.season_list a{
 font-size: 1.2rem;
}
.number li {
  font-size: 1.6rem;
  counter-increment: num; /* カウンターを増やす */
  margin-left: 0;
  position: relative;
  padding-left: 2.2em; /* 余白（調整可） */
}

.number li::before {
  content: counter(num, decimal-leading-zero); /* 01, 02, 03 */
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold;
}


.sns li{
    display: inline-block;
}
.sns li a{
    display: block;
    
}
.sns .instagram a{
  width: 25px;
}
.sns .youtube a{
  width: 26px;
  padding: 0 5px 0 5px;
}
.sns .youtube a img{
  padding-bottom: 3px;
}
.sns .x a{
  width: 21px;
  padding: 0 4px 0 0;
}
.sns .TikTok a{
  width: 21px;
}

/* footer --------------------------------------------------*/
.footer_menu{
  margin: 0 auto;
  width: 200px;
  max-width: 100%;
  padding:46px 0 68px;
  text-align: center;
}
.footer_menu a img{
  width: 100%;
  height: auto;
}
footer .copyright{
    background-color: #000000;
    color: #fff;
    padding: 22px 10px 16px;
    text-align: center; 
    font-size: 0.9rem;
}
.footer_logo{
  width: 170px;
  padding-bottom: 40px;
  margin: 0 auto;
}
.footer_logo img{
  width: 100%;
  height: auto;
}
/* pc */
@media screen and (min-width:768px) {
  .pcCont{
    display: inline-block;
  }
  .spCont{
    display: none;
  }
  .logo{
    width: 120px;
    padding: 10px 16px;
    margin-top: 37px;
  }
  .menu_items{
    background-position: 80% 0;
  }
}